
Redmine - Defect #19250

Payment Getway Veritrans

2015-03-03 09:59 - hesen yatmiko

Status: Closed Start date:  

Priority: High Due date:  

Assignee:  % Done: 0%

Category: Plugin Request Estimated time: 0.00 hour

Target version:    

Resolution: Wont fix Affected version:  

Description

Hai, who can help me to cretae plugin payment getways integrate veritrans.co.id

History

#1 - 2015-03-04 03:03 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Invalid

Please talk about Redmine core.

#2 - 2015-03-04 03:12 - Go MAEDA

- Private changed from No to Yes

#3 - 2015-03-04 04:34 - Toshi MARUYAMA

- Status changed from Closed to Reopened

- Private changed from Yes to No

- Resolution deleted (Invalid)

I think this issue is valid, because category is "Plugin Request".

But I don't know whether it related with Redmine.

#4 - 2015-03-04 04:34 - Toshi MARUYAMA

- Status changed from Reopened to Needs feedback

#5 - 2015-03-04 13:31 - hesen yatmiko

Yes, I need plugin request. I want to integrate payment getway veritrans.co.id.

Veritrans.co.id not suport to virtuemart joomla. Any one can help me ?

Veritrans.co.id support opencart, magneto,woocomerce.

#6 - 2015-03-05 11:58 - Jan Niggemann (redmine.org team member)

hesen yatmiko yatmiko

You talk about shopping systems (opencart, magneto,woocomerce, virtuemart), but redmine is a project collaboration suite.

Are you sure you're posting to the right website?

#7 - 2015-03-07 08:34 - Jean-Philippe Lang

- Status changed from Needs feedback to Closed

- Resolution set to Wont fix
